Bug 532047 - Disable ocaml and mono for ARM
Disable ocaml and mono for ARM
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: graphviz (Show other bugs)
12
arm9 Linux
low Severity low
: ---
: ---
Assigned To: Patrick Laughton
Fedora Extras Quality Assurance
Easy fix
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2009-10-30 08:55 EDT by Jitesh Shah
Modified: 2009-12-21 12:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-21 12:43:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
fix (1.68 KB, patch)
2009-10-30 16:40 EDT, Jitesh Shah
no flags Details | Diff

  None (edit)
Description Jitesh Shah 2009-10-30 08:55:04 EDT
Description of problem:
Ocaml and Mono are not built for ARM. So, it should be disabled in the specfile

Version-Release number of selected component (if applicable):
Any version.

Additional Info:
Attaching a patch to disable mono and ocaml.
Comment 1 Jitesh Shah 2009-10-30 16:40:40 EDT
Created attachment 366863 [details]
fix
Comment 2 Bug Zapper 2009-11-16 09:41:16 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Patrick Laughton 2009-12-21 12:43:56 EST
Patch applied to 2.26.0-1.fc13 in rawhide, presently determining whether or not to backport this (and other changes) to F12.

Thanks for the patch; sorry for the delay.

Note You need to log in before you can comment on or make changes to this bug.